msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Updates manager\n"
"POT-Creation-Date: 2019-01-04 22:43+0330\n"
"PO-Revision-Date: 2019-01-04 22:53+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: webcraftic-updates-manager.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/ajax/change-flag.php:26
msgid "Required arguments of slug, flag is empty!"
msgstr "استدلال های مورد نیاز از حلزون، پرچم خالی است!"

#: admin/ajax/change-flag.php:38
#, php-format
msgid "Method %s is not found!"
msgstr "Method %s is not found!"

#: admin/boot.php:55
#, php-format
msgid ""
"We found that you have the plugin %s installed. The functions of this plugin "
"already exist in %s. Please deactivate plugin %s to avoid conflicts between "
"plugins' functions."
msgstr ""
"We found that you have the plugin %s installed. The functions of this plugin "
"already exist in %s. Please deactivate plugin %s to avoid conflicts between "
"plugins' functions."

#: admin/boot.php:56
#, php-format
msgid ""
"If you do not want to deactivate the plugin %s for some reason, we strongly "
"recommend do not use the same plugins' functions at the same time!"
msgstr ""
"If you do not want to deactivate the plugin %s for some reason, we strongly "
"recommend do not use the same plugins' functions at the same time!"

#: admin/boot.php:100
msgid "Disable plugin updates"
msgstr "غیر فعال کردن به روز رسانی افزونه"

#: admin/boot.php:106
msgid "Disable theme updates"
msgstr "غیرفعال کردن بهروزرسانیهای تم"

#: admin/boot.php:112 admin/pages/updates.php:128
msgid "Disable Automatic Translation Updates"
msgstr "غیر فعال کردن به روز رسانی خودکار ترجمه"

#: admin/boot.php:117
msgid "Disable wordPress core updates"
msgstr "غیر فعال کردن به روز رسانی هسته ای WordPress"

#: admin/boot.php:123 admin/pages/updates.php:180
msgid "Enable updates for VCS Installations"
msgstr "فعال کردن به روز رسانی برای نصب VCS"

#: admin/boot.php:128
msgid "Plugin filters"
msgstr "فیلترهای پلاگین"

#: admin/boot.php:133 admin/pages/updates.php:190
msgid "Updates nags only for Admin"
msgstr "به روز رسانی ها فقط برای Admin استفاده می شود"

#: admin/boot.php:138 admin/pages/updates.php:238 admin/pages/updates.php:245
msgid "Core notifications"
msgstr "اطلاعیه های اصلی"

#: admin/boot.php:143
msgid "Notify me when update successful installed"
msgstr "بعد از به روز رسانی موفق نصب، به من اطلاع دهید"

#: admin/boot.php:148 admin/pages/updates.php:229
msgid "Email address"
msgstr "آدرس ایمیل"

#: admin/boot.php:160
msgid "One click disable all updates"
msgstr "یک کلیک برای غیر فعال سازی همه بروزرسانی ها"

#: admin/boot.php:181
msgid "Get ultimate plugin free"
msgstr "پلاگین نهایی را رایگان دریافت کنید"

#: admin/boot.php:230 admin/boot.php:275
msgid "Update manager"
msgstr "مدیریت بروزرسانی"

#: admin/boot.php:238
msgid "Auto-update disabled"
msgstr "بروزرسانی خودکار غیر فعال"

#: admin/boot.php:239
msgid "Auto-update enabled"
msgstr "بروزرسانی خودکار فعال"

#: admin/boot.php:240
msgid "Update disabled"
msgstr "بروزرسانی غیر فعال"

#: admin/boot.php:241
msgid "Translation update disabled"
msgstr "بهروزرسانی ترجمه غیرفعال شد"

#: admin/pages/advanced.php:43
msgid "Advanced"
msgstr "پیشرفته"

#: admin/pages/advanced.php:71
msgid "Please, wait 90 sec. to see the forced automatic update result."
msgstr "لطفا 90 ثانیه صبر کنید برای دیدن نتیجه به روز رسانی خودکار مجبور."

#: admin/pages/advanced.php:81
msgid "Force Automatic Updates"
msgstr "نیروی به روز رسانی خودکار"

#: admin/pages/advanced.php:83
msgid ""
"This will attempt to force automatic updates. This is useful for debugging."
msgstr ""
"این تلاش برای به روز رسانی خودکار را مجبور می کند. این برای اشکال زدایی مفید "
"است."

#: admin/pages/advanced.php:84
msgid "Force update"
msgstr "ارتقاء به روز رسانی"

#: admin/pages/plugins.php:72
msgid "Plugins"
msgstr "افزونه"

#: admin/pages/plugins.php:91
msgid ""
"- To disable updates individually choose the “Manual or automatic plugin "
"updates” option then save settings and comeback to this page."
msgstr ""
"- برای غیرفعال کردن به روز رسانی به صورت جداگانه گزینه \"Manual or automatic "
"updates plugin\" را انتخاب کنید سپس تنظیمات و بازگشت به این صفحه را ذخیره "
"کنید."

#: admin/pages/plugins.php:95
msgid ""
"- To configure plugin auto updates individually, choose the “Enable auto "
"updates” option then save settings and comeback to this page."
msgstr ""
"- برای تنظیم پلاگین به طور خودکار به روز رسانی خودکار، گزینه \"فعال کردن به "
"روز رسانی خودکار\" را انتخاب کنید و سپس تنظیمات و بازگشت به این صفحه را "
"ذخیره کنید."

#: admin/pages/plugins.php:326
msgid "Plugins list"
msgstr "لیست پلاگینها"

#: admin/pages/plugins.php:329
msgid "This page you can individually disable plugin updates and auto updates."
msgstr ""
"این صفحه شما می توانید به طور جداگانه غیر فعال کردن به روز رسانی پلاگین و به "
"روز رسانی خودکار."

#: admin/pages/plugins.php:345 admin/pages/themes.php:321
msgid "Bulk actions"
msgstr "اعمال توده"

#: admin/pages/plugins.php:346 admin/pages/plugins.php:366
#: admin/pages/themes.php:322 admin/pages/themes.php:340
#: admin/pages/updates.php:102 admin/pages/updates.php:117
#: admin/pages/updates.php:139
msgid "Disable updates"
msgstr "غیرفعال کردن بهروزرسانیها"

#: admin/pages/plugins.php:347 admin/pages/themes.php:323
msgid "Enable updates"
msgstr "بهروزرسانیها را فعال کنید"

#: admin/pages/plugins.php:348 admin/pages/themes.php:324
msgid "Enable auto-updates"
msgstr "فعال کردن خودکار به روز رسانی"

#: admin/pages/plugins.php:349 admin/pages/themes.php:325
msgid "Disable auto-updates"
msgstr "خودکار بهروزرسانیها را غیرفعال کنید"

#: admin/pages/plugins.php:350 admin/pages/themes.php:326
msgid "Disable translation updates"
msgstr "غیرفعال کردن بهروزرسانیهای ترجمه"

#: admin/pages/plugins.php:351 admin/pages/themes.php:327
msgid "Enable translation updates"
msgstr "بهروزرسانیهای ترجمه را فعال کنید"

#: admin/pages/plugins.php:352 admin/pages/plugins.php:375
msgid "Hide plugin"
msgstr "پنهان کردن پلاگین"

#: admin/pages/plugins.php:353
msgid "Show plugin"
msgstr "نمایش پلاگین"

#: admin/pages/plugins.php:355 admin/pages/themes.php:329
msgid "Apply"
msgstr "اعمال کردن"

#: admin/pages/plugins.php:364
msgid "Plugin"
msgstr "افزونه"

#: admin/pages/plugins.php:369 admin/pages/themes.php:343
msgid "Auto-updates"
msgstr "خودکار به روز رسانی"

#: admin/pages/plugins.php:372 admin/pages/themes.php:346
msgid "Translation updates"
msgstr "به روز رسانی ترجمه"

#: admin/pages/plugins.php:441 admin/pages/themes.php:396
msgid "Select"
msgstr "انتخاب"

#: admin/pages/plugins.php:469 admin/pages/plugins.php:486
#: admin/pages/plugins.php:502 admin/pages/plugins.php:518
#: admin/pages/themes.php:420 admin/pages/themes.php:439
#: admin/pages/themes.php:458
msgid "On"
msgstr "روشن"

#: admin/pages/plugins.php:470 admin/pages/plugins.php:487
#: admin/pages/plugins.php:503 admin/pages/plugins.php:519
#: admin/pages/themes.php:421 admin/pages/themes.php:440
#: admin/pages/themes.php:459
msgid "Off"
msgstr "خاموش"

#: admin/pages/themes.php:69
msgid "Themes"
msgstr "قالب ها"

#: admin/pages/themes.php:88
msgid ""
"- To disable updates individually choose the “Manual or automatic theme "
"updates” option then save settings and comeback to this page."
msgstr ""
"- برای غیرفعال کردن به روز رسانی به صورت جداگانه گزینه \"Manual or automatic "
"updates theme\" را انتخاب کنید و سپس تنظیمات و بازگشت به این صفحه را ذخیره "
"کنید."

#: admin/pages/themes.php:92
msgid ""
"- To configure theme auto updates individually, choose the “Enable auto "
"updates” option then save settings and comeback to this page."
msgstr ""
"- برای تنظیم پیکربندی تم های خودکار به صورت جداگانه، گزینه \"فعال کردن به "
"روز رسانی خودکار\" را انتخاب کنید و سپس تنظیمات و بازگشت به این صفحه را "
"ذخیره کنید."

#: admin/pages/themes.php:302
msgid "Themes list"
msgstr "فهرست تم ها"

#: admin/pages/themes.php:305
msgid "This page you can individually disable theme updates and auto updates."
msgstr ""
"این صفحه شما می توانید به طور جداگانه غیر فعال کردن به روز رسانی تم و به روز "
"رسانی خودکار."

#: admin/pages/themes.php:338
msgid "Theme"
msgstr "قالب"

#: admin/pages/updates.php:43
msgid "Updates manager"
msgstr "مدیر بهروزرسانی"

#: admin/pages/updates.php:44
msgid "Manage all site updates"
msgstr "مدیریت همه بهروزرسانیهای سایت"

#: admin/pages/updates.php:57
msgid "Updates"
msgstr "به روز رسانی ها"

#: admin/pages/updates.php:57
msgid "General"
msgstr "عمومی"

#: admin/pages/updates.php:91
msgid "General settings for WordPress, plugins and themes updates"
msgstr "تنظیمات عمومی برای وردپرس، افزونه ها و به روز رسانی تم ها"

#: admin/pages/updates.php:91
msgid ""
"This page, you can enable or disable automatic updates. To test the "
"automatic updates, click the \"Advanced\" tab."
msgstr ""
"این صفحه، شما می توانید به روز رسانی خودکار را فعال یا غیرفعال کنید. برای "
"تست به روز رسانی خودکار، روی تب \"پیشرفته\" کلیک کنید."

#: admin/pages/updates.php:98
msgid "Plugin Updates"
msgstr "به روز رسانی پلاگین"

#: admin/pages/updates.php:100 admin/pages/updates.php:115
msgid "Manual updates"
msgstr "بهروزرسانیهای دستی"

#: admin/pages/updates.php:101 admin/pages/updates.php:116
msgid "Enable auto updates"
msgstr "فعال کردن به روز رسانی خودکار"

#: admin/pages/updates.php:105
msgid ""
"You can disable all plugin updates or choose manual or automatic update mode."
msgstr ""
"شما می توانید تمام به روز رسانی پلاگین را غیرفعال کنید و یا حالت به روز "
"رسانی دستی یا خودکار را انتخاب کنید."

#: admin/pages/updates.php:113
msgid "Theme Updates"
msgstr "به روز رسانی تم"

#: admin/pages/updates.php:120
msgid ""
"You can disable all themes updates or choose manual or automatic update mode."
msgstr ""
"شما می توانید تمام به روز رسانی تم را غیر فعال کنید و یا حالت به روز رسانی "
"دستی یا خودکار را انتخاب کنید."

#: admin/pages/updates.php:137
msgid "WordPress Core Updates"
msgstr "به روز رسانی هسته وردپرس"

#: admin/pages/updates.php:140
msgid "Disable auto updates"
msgstr "غیرفعال کردن بهروزرسانی خودکار"

#: admin/pages/updates.php:143
msgid "Allow minor auto updates"
msgstr "بهروزرسانی خودکار جزئی اجازه دهید"

#: admin/pages/updates.php:147
msgid "Allow major auto updates"
msgstr "اجازه به روز رسانی خودکار عمده"

#: admin/pages/updates.php:151
msgid "Allow development auto updates"
msgstr "بهروزرسانی خودکار توسعه اجازه دهید"

#: admin/pages/updates.php:155
msgid ""
"You can disable all core WordPress updates, or disable only automatic "
"updates. Also you can select the update mode. By default (minor)"
msgstr ""
"شما می توانید تمام به روز رسانی اصلی وردپرس را غیر فعال کنید یا تنها به روز "
"رسانی خودکار را غیرفعال کنید. همچنین می توانید حالت به روز رسانی را انتخاب "
"کنید. به طور پیش فرض (جزئی)"

#: admin/pages/updates.php:155
msgid "Major - automatically update to major releases (e.g., 4.1, 4.2, 4.3)."
msgstr ""
"Major - به طور خودکار به نسخه های اصلی به روزرسانی می شود (به عنوان مثال، "
"4.1، 4.2، 4.3)."

#: admin/pages/updates.php:155
msgid ""
"Minor - automatically update to minor releases (e.g., 4.1.1, 4.1.2, 4.1.3).."
msgstr ""
"جزئی - به صورت خودکار به نسخه های جزئی به روز رسانی می شود (به عنوان مثال، "
"4.1.1، 4.1.2، 4.1.3)"

#: admin/pages/updates.php:155
msgid "Development - update automatically to Bleeding Edge releases."
msgstr "توسعه - به طور خودکار به نسخه های خونین لبه به روز رسانی."

#: admin/pages/updates.php:182
msgid ""
"Enable Automatic Updates even if a VCS folder (.git, .hg, .svn) was found in "
"the WordPress directory"
msgstr ""
"فعال کردن به روز رسانی خودکار حتی اگر یک پوشه VCS (.git، .hg، .svn) در "
"دایرکتوری وردپرس یافت شد"

#: admin/pages/updates.php:192
msgid ""
"This plugin allows you to hide the update WordPress reminder from all users "
"that are not assumed Administrators (cannot upgrade plugins).\n"
"\n"
"If you have multiple users then this means those who are not admins don’t "
"need to see the message. Useful for CMS based sites, so the client doesn’t "
"see the notice."
msgstr ""
"این پلاگین به شما امکان می دهد تا یادآوری وردپرس به روزرسانی را از تمام "
"کاربران پنهان کنید که تصور نمی شود مدیران (نمی توانند پلاگین ها را ارتقا "
"دهند).\n"
"\n"
"اگر چند کاربر دارید، این بدین معنی است که کسانی که مدیر نیستند نیازی به دیدن "
"پیام نیستند. برای سایت های مبتنی بر CMS مفید است، بنابراین مشتری اطلاعیه را "
"نمی بیند."

#: admin/pages/updates.php:200
msgid "Email Notifications"
msgstr "اعلان های ایمیل"

#: admin/pages/updates.php:200
msgid ""
"Email notifications are send once a day, you can choose what notifications "
"to send below."
msgstr ""
"اعلان های ایمیل یک بار در روز ارسال می شود، شما می توانید مواردی را که در "
"زیر ارسال کنید، انتخاب کنید."

#: admin/pages/updates.php:207
msgid "Update available"
msgstr "بهروزرسانی در دسترس است"

#: admin/pages/updates.php:208
msgid "Send me emails when an update is available."
msgstr "وقتی یک به روز رسانی در دسترس است، به من ایمیل بفرست."

#: admin/pages/updates.php:218
msgid "Successful update"
msgstr "بروزرسانی موفق"

#: admin/pages/updates.php:219
msgid "Send me emails when something has been updated."
msgstr "هنگامی که چیزی به روز شده است، ایمیلهایم را ارسال کنید."

#: admin/pages/updates.php:230
msgid "Seperate email addresses using commas."
msgstr "جدا کردن آدرس ایمیل با استفاده از کاما."

#: admin/pages/updates.php:238
msgid ""
"Core notifications are handled by WordPress and not by this plugin. You can "
"only disable them, changing your email address in the settings above will "
"not affect these notifications."
msgstr ""
"اطلاعیه های هسته توسط وردپرس و نه توسط این افزونه انجام می شود. شما فقط می "
"توانید آنها را غیر فعال کنید، تغییر آدرس ایمیل خود را در تنظیمات بالا بر روی "
"این اعلان ها تاثیر نمی گذارد."

#: admin/pages/updates.php:246
msgid ""
"By default wordpress sends an email when a core update happend. Uncheck this "
"box to disable these emails."
msgstr ""
"به طور پیش فرض وردپرس یک ایمیل ارسال می کند هنگامی که یک به روز رسانی اصلی "
"وارد می شود. برای غیرفعال کردن این ایمیل ها، این کادر را بردارید."

#: webcraftic-updates-manager.php:30
msgid "Webcraftic Updates Manager"
msgstr "مدیریت به روز رسانی وب سایت"

#. Plugin Name of the plugin/theme
msgid "Webcraftic Updates manager"
msgstr "افزونه مدیریت به روزرسانی Webcraftic"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/webcraftic-updates-manager/"
msgstr "https://wordpress.org/plugins/webcraftic-updates-manager/"

#. Description of the plugin/theme
msgid ""
"Manage all your WordPress updates, automatic updates, logs, and loads more."
msgstr ""
"مدیریت تمام به روز رسانی وردپرس، به روز رسانی خودکار، سیاهههای مربوط، و "
"بارهای بیشتر."

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
